Bug 476248 - Documentation link in Proxy installation process is broken
Documentation link in Proxy installation process is broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
high Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Jeff Browning
: Reopened
Depends On:
Blocks: 456999
  Show dependency treegraph
 
Reported: 2008-12-12 12:43 EST by Jeff Browning
Modified: 2009-09-10 10:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 10:37:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Browning 2008-12-12 12:43:17 EST
Description of problem:
The link to the proxy installation guide is broken in Sat 530.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Try to install Proxy on a system that is not set up for it. This takes you to a page with a link to the installation guide. ( https://fjs-0-01.rhndev.redhat.com/network/systems/details/proxy/index.pxt?sid=1000010060&version=5.1 )
2. Click the link to the installation guide.

  
Actual results:
Page Not Found

The page you requested, /rhn/help/proxy/rhn511/en/s1-installation-install-config.jsp, was not found.

Expected results:
You should be taken to the proxy installation guide.

Additional info:
Comment 1 John Ha 2009-02-26 02:31:33 EST
removing this from sat530-docs blocker as this is more of a webUI issue than a 5.3.0 docs issue.
Comment 2 Jesus M. Rodriguez 2009-04-17 10:50:53 EDT
fixed by 8942c0ff42ca94c76b829194dd709ebddbffd30a in master
Comment 4 Jesus M. Rodriguez 2009-04-17 10:51:50 EDT
add correct lang to proxy install guide url
Comment 5 Jeff Browning 2009-05-12 16:49:33 EDT
Verified
Comment 6 Miroslav Suchý 2009-08-10 09:52:31 EDT
verified in stage.
Comment 7 Brandon Perkins 2009-09-10 10:37:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1433.html

Note You need to log in before you can comment on or make changes to this bug.